
#sleeky_header {
	background-color: transparent;
}

.navmenu > ul > li > a, ul.navmenu > li > a {
	color: #005696;
}

p {
	font-size: 1.2rem;
}

.contact-details {
	height: 40px;
	position: absolute;
    top: 0;
    right: 0;
    width: 100%;
}

.contact-details .blue-angle {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: #005696;
	
}

.contact-details .blue-angle {
	text-align: right;
    color: white;
    padding: 7px 20px;

}

.contact-details .blue-angle p, .contact-details .blue-angle a {
	color: white;
	margin: 0 10px;
}

.contact-details .blue-angle .corner {
	position: absolute;
	top: 0;
	left: -40px;
	width: 0; 
	height: 0; 
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
	border-top: 40px solid #005696;
	z-index: -1;
}

.google-map-wrap > iframe {
	width: 100%;
	height: 400px;
}

h1.sleeky_page_title {
    padding-bottom: 0px;
    color: #005696;
    font-size: 2em;
    margin: 3rem 0;
    text-transform: uppercase;
}




.services-wrap {
	margin: 4em 0 0 0;
}

.services-wrap ul.accordion {
margin: 0;
}

.services-wrap ul {
  list-style: none;
  padding: 0;
}
.services-wrap ul .inner-services {
  padding: 2em 0 1em 0;
  overflow: hidden;
  display: none;
}
.services-wrap ul .inner-services.show-it {
  /*display: block;*/
}
.services-wrap ul li {
  margin: 2em 0;
}

.services-wrap ul li a h2 {
	color: white;
}

.services-wrap ul li a.toggle-services {
  width: 100%;
  display: block;
  background: #005696;
  color: #fefefe;
  padding: .75rem 2rem;
  border-radius: 0.15em;
  transition: background .1s ease;
}
.services-wrap ul li a.toggle-services:hover {
  background: #c4d82d;
}

.blue-angle span {
	margin-left: 10px;
}

.footer-links-wrap {
	/*background-color: gray;*/
	padding: 40px;
	color: white;
	margin-bottom: 40px;
}

.footer-links-wrap a {
	/*color: white;*/
}

.footer-links-wrap a:hover {
	text-decoration: underline !important;
}

.footer-logo-wrap img {
	width: 100%;
	max-width: 300px;
}

.sub_footer {
	background-color:  #005696;
	padding: 2rem 0;
}

.sub_footer p {
	color: white;
	margin: 0;
}

.legal-footer {
	background-color: #333333;
	padding: 2rem 0;
}

.legal-footer p {
	color: white;
	font-size: 14px;
	font-style: italic;

}

.download-links img {
	width: 32px;
	margin-right: 10px;
}



.our-team h1 {
	font-weight: 400;
	text-align: center;
	margin: 2em 0 1em 0;
	font-size: 3em;
	color: #005696;
}

.our-team h2 {
	margin: 40px 0 10px 0;
}

.our-team h3 {
	margin: 0 0 20px 10px;
}

.our-team h2 span {
	font-style: italic;
	color: gray;
}

.advisor-ok {
	display: inline-block;
	vertical-align: top;
}

.advisor-ok:first-of-type {
	margin: 40px 30px 40px 0;
}

.advisor-ok img {
	max-width: 80px;
}










@media screen and (max-width: 1030px) {
	.sleeky_menu {
		display: none;
	}
}

@media screen and (max-width: 991px) {
	.contact-details .blue-angle .corner {
		display: none;
	}

	.contact-details .blue-angle {
		width: 100%;
		text-align: center;
	}

	.contact-details {
		position: relative;
	}

	a.toggle_menu_bar {
		margin-top: 50px;
	}

	.sleeky_banner {
		min-height: 400px;
	}


}

@media screen and (max-width: 600px) {
	.blue-angle span {
		display: none;
	}

	.sleeky_banner {
		min-height: 300px;
	}
}